

[EXTTOOLS]
title=Ferramentas externas
ExternalTools=Ferramentas externas
Add=Adicionar
EditExternalTool=Editar ferramenta externa
Browse=Procurar...
ProgramFile=Directório de arranque
DisplayTitle=Nome
MoreOptions=Mais
LessOptions=Menos
OK=OK
Cancel=Cancelar
Parameters=Argumentos
StartWithMX=Iniciar com o Maxthon
StartMinimized=Iniciar minimizado
ExitWithMX=Fechar com o Maxthon
AddToToolbar=Mostrar na Barra de Ferramentas
Edit=Editar
Delete=Eliminar
Undo=Anular
Cut=Cortar
Copy=Copiar
Paste=Colar
SelectAll=Seleccionar tudo
MSGTITLE=Alerta
AddExtToolsExist=Uma Ferramenta com o mesmo nome já existe. Adicionar à mesma?

[EXTINFO]
title=Informação de sistema
cpu=Utilização do CPU
in=Velocidade de transferência
out=Velocidade de envio
ph=Memória fisica disponível
vt=Memória virtual disponível
lip=IP local
nip=IP público